ConsAltNode Struct Reference

`#include <regparse.h>`

## Data Fields

NodeBase | base
struct _Node * | car
struct _Node * | cdr

## Detailed Description

Definition at line 245 of file regparse.h.

## Field Documentation

NodeBase ConsAltNode::base

Definition at line 246 of file regparse.h.

struct _Node* ConsAltNode::car

Definition at line 247 of file regparse.h.

struct _Node* ConsAltNode::cdr

Definition at line 248 of file regparse.h.

The documentation for this struct was generated from the following file:

- regparse.h